Subject: [FFML] [DC] Batwoman

From: Aaron Nowack <[email-masked]>
Date: Mon, 16 Apr 2007 00:40:48 -0500

I should have been working on the last chapter of One Hundred Days, I
know.  Now that I've exorcised this idea, I should be able to get back
to work on it.

This story will make the most sense if you're familiar with the Batgirl
comic.  I also reference 52 and the current "Titans East" arc in Teen
Titans (along with related stories from Robin and Supergirl), but I
believe they're adequately explained in the story.  It contains varying
amounts of spoilers for all three.  (Heavy for Batgirl, moderate for
"Titans East," and "blink-and-you'll-miss-them" for 52.)

Due in part to ignorance, I'm probably playing fast and loose with
characterizations and continuity.  So... it should be kind of like
reading a real comic.

That said, on with the show.  Enjoy, or don't; either way, C&C is
appreciated.

Batwoman
A DC Universe Fanfic
By: Aaron Nowack

***********************************************************************
Disclaimer: The universe and its characters belong to DC Comics.  Only
the words belong to me.
***********************************************************************

        The thugs scatter in fear as the figure lands, as silent as the
cowled, caped shadow it casts on the alley wall.  "Batman?" one asks,
voice quivering in fear.
        "You wish," the costumed woman says, and then the criminal is on
the ground, a shocked, pain moan escaping his lips.  Reflexively, the
woman's foot moves to crush his throat, and it takes conscious effort to
stop it.  It isn't the first time she has spared a life, but it is
perhaps the first time she has spared a life simply to spare a life.  In
the past, if there was no reason for her to not kill, the only question
was whether the foe was good enough to survive until she was done.
Those who were, lived.  Those who weren't... did not.
        The moment of self-reflection makes one of the gang members
think she is distracted.  He pays for his mistake, a single, precise
strike from the woman leaving him stretched out next to his comrade.
The two remaining glance at each other before attempting to flee; that
half-second is enough for them to fall as well.
        "Pathetic," the woman comments, wondering whether it is even
worth the time to bind the fallen men.
        The criminals' victim, until now sitting frozen and forgotten
against the alley wall, now stands.  The sound of her movement makes the
costumed woman turn around.  The victim's eyes travel up and down her
savior, finally resting on the crimson emblem displayed on the  other
woman's chest.  "Batgirl?" she asks.
        The costumed woman laughs shortly.  "Closer," she says, "but I'm
a little old for that name, don't you think?"  She smiles, but then her
face turns serious.  "It belongs to another, besides."
        "Then?" the victim prompts.
        "Call me Batwoman," her rescuer says after a moment.  One of the
defeated thugs stirs, and Batwoman takes a moment to send him back to
unconsciousness.  "Call the police," she orders the victim.  "They'll
take care of the rest."
        The victim nods.  "Thank you."
        "Save your thanks," Batwoman replies.  "I didn't do it for you."
Then she is gone.

***********************************************************************

        It is harder than she thought it would be, being Batwoman.  In
her past life, she had fought foes far more powerful than the scum she
currently dirties herself with.  That is not why it is hard, though
stopping the killing blows still takes effort.  She hunted before as
well, hunted men and woman with far more interest in and skill at hiding
from her than her current prey.  The details are different, but the
techniques are the same.
        Patrolling, though... patrolling is different.  It is not
something she made a habit of before, not like these nights.  Never
before did she stake out a claim, proclaim, "This is mine," and fight to
protect it night after night.  Her work had been harder, in her old
life, but it had came when she desired, and only when she desired.
        Now, every night, her work is waiting for her.  Some nights it
is quiet, and boredom is the hardest foe she faces.  Some nights she
dreams of boredom as she tries to be in five places at once.  The city
is large, and one woman cannot protect it all.  No longer does she
wonder why the Batman had recruited allies to aid him in his eternal
war.
        Tonight, even the busiest of nights seems better, because
tonight the Joker is town.  Without the resources and connections of
her... inspiration, Batwoman only found out about it from the evening
news, from the story of the madman holding a hospital hostage, demanding
the Batman make an appearance.
        The Batman is nowhere near Gotham City, and it is the Batwoman
who now stands on the roof of a slightly taller building, across a busy
street from the captive hospital.  She is tense - too tense - and she
knows it.  Until now, all she has faced are common scum, but tonight she
will finally test herself against one of the Batman's greatest foes.
She breathes, and the tension leaves her.
        Getting into the hospital without being spotted by the media or
the police is only a minor challenge, and while she does so Batwoman's
thoughts are on the Joker.  She has heard much about him, much that
contradicts itself.  Is he a match for the Batman in combat, strong and
fast, or does he know as little of martial arts as he does of sanity?
The one thing all reports agree on, though, is that he is dangerous, and
Batwoman knows better than to underestimate him.
        She enters the hospital through an upper window, stalking
through the empty halls and stairs until she nears the waiting room
where the Joker is holed up with his hostages.  Police watch all the
entrances, but they are focused on keeping the Joker inside, not keeping
her out.  She is inside in a blink of an eye.
        "Finally," the Joker greets her, spinning about and turning his
back to the row of hostages kneeling bound along a wall.  The twisted
clown's face falls when he sees her.  "No, no, no," he moans, waving a
handgun about idly.  "This is no good.  I want Batman, not some new
second-string -"
        Batwoman kicks the gun out of his hand, then delivers an open-
palmed strike to the madman's face.  He stumbles back, and Batwoman
sweeps his legs out from under him, with enough force to break bones.
This is one of the Batman's most feared foes?
        On the ground, the Joker pouts, seemingly in no pain.  "If I
can't get Batman to play, I'm not going to play at all."
        "Good, because I'm in no mood to play."  He is vulnerable, and
every instinct in Batwoman screams to go for his neck, to slay him like
she has so many others.  "I should kill you," she says, tensing.
        "No!" one of the hostages - a blonde nurse shouts - and leaps
up, charging at Batwoman, the loose ropes that "bound" her falling away.
        She whirls to face the new threat - not a nurse, but a woman in
an ill-fitting, stolen nurse's uniform.  In less than a second, Batwoman
identifies her attacker.  Harley Quinn.  Low-level meta-human.  Super-
human strength.  Super-human speed.  Not a threat.
        Two seconds later, Quinn is flat on the ground, and Batwoman
turns around to find the Joker gone.  Her attention turns to the
hostages, and it takes only a moment to determine that the are paralyzed
by some drug or poison.  She wonders briefly what twisted game Joker had
planned for them if the Batman had showed, but decides there's no point
in pondering insanity.
        A minute later, the doors fling open and the police pour in, but
Batwoman is long gone.

***********************************************************************

        The call comes three days later, shortly after the woman calling
herself Batwoman wakes from her morning nap.   She was expecting it,
since her exploits in the hospital had made the evening news once the
patients had recovered enough to report who had saved them.  Batwoman
was no longer just a rumor, and it was to be expected that she would
attract attention.
        "What are you playing at?" the caller demands, not wasting any
time with pleasantries.  Even through the distortion added to protect
her identity, anger is clear in her voice.
        "Hello, Oracle," Batwoman responds cheerfully.
        "Answer me."
        "Don't you read the tabloids?  Apparently I'm a lesbian
socialite who fights crime for kicks."
        "I'm in no mood for games, Shiva," Oracle states.  "The only
reason you're getting a call before my team arrives to take you in is
because I haven't found any evidence that 'Batwoman' is anything other
than what she seems to be."  She pauses.  "Unless you give me a reason
to call them off, that team is on its way."
        "I'm almost curious who you would send for me."
        "You don't want to find out."  Oracle's voice is cold and
confident.
        "How did you know it was me?" Shiva asks.
        "You missed a security camera," Oracle says.  "There are very
few people in the world who move like you do, and fewer women.  It
wasn't hard to eliminate the others."
        "Other, you mean," Shiva says, and Oracle's silence is
agreement.
        "Do you know -"
        "No," Shiva answers before the other woman can finish.  "I came
to Gotham looking for her."
        "She survived, then?"  This time, it is relief that shows
through the distortion.
        "She won."  Shiva isn't able to keep the pride from her voice.
        "I see."  Oracle's voice is cold once more.  "Why are you
playing the hero, Shiva?  It isn't like you to just turn over a new
leaf."
        Shiva pauses, then answers.  "This new life of mine... is a
gift," she says.  "It only seems appropriate to honor the giver in how I
choose to use it."
        "I don't understand you," Oracle says.
        "You wouldn't," Shiva agrees.  "Consider me to be repaying a
debt, indulging a whim, or perhaps just trying to understand my daughter
and her... your mentor."  She smiles.  "Perhaps all of those are part of
the truth."
        "I don't trust you."
        "Wise," Shiva says, "but Gotham needs me.  It seems the Batman
has left it unprotected."
        "There are others."
        "I suppose, but that's not the reason you'll call off your
team."
        "And why will I?" Oracle asks.
        "Because, as my daughter was most... insistent when we last met,
everyone deserves a chance to change."
        It is almost half a minute before Oracle responds.  "I will be
watching you."
        "Of course."
        "I won't tell Batman who you are," she says, "but no one dies.
The instant I hear of you killing - and I will hear - our deal ends."
        "I know," Shiva says, and Oracle hangs up.
        Two days after that, Oracle contacts her again with a tip for
Batwoman.

***********************************************************************

        "Um... Oracle, you there?"
        "I'm always here, Dinah.  What's the situation?"
        The Black Canary wants to sigh.  Something is making her friend
nervous and upset, and she doesn't think it's just the bad turn this
mission has taken.  "This drug lord we've pissed off did his research,"
she says, glancing around the shadowed alley she's hiding in.  "I didn't
even know there were three deaf, meta-human mercenaries on the market,
but he found them."
        There's a pause.  "I saw.  I've got their files," Oracle says
shortly.  "Sorry.  I should have known."
        "Even you can't be perfect all the time," Canary says lightly.
Then her voice turns serious.  "I know you and the Bats aren't... I know
something's going on there, but I could use some backup fast."
        There's a pause.  "Help's on the way," Oracle says, and then she
mutters, "She's not going to like this."
        Black Canary knows that the last wasn't meant for her ears, and
it's a troubling sign that her partner forgot to turn off her
microphone.  "Who's coming?"
        "Batwoman."
        "Batwoman?" Canary asks quizzically, but Oracle doesn't respond.
Those weird rumors were true?
        Her pursuers arrive less than a minute later, and Canary lets
herself be cornered in the alley.  Her cry might not work on these
three, and their meta-human genes might make them stronger and faster,
but they aren't as skilled as she is.  She can hold them off long enough
for help to arrive, and she does.
        When it does, it comes as a shadow at the entrance of the
alleyway, and then Canary's rearmost attacker falls, clutching a
shattered knee.  Canary rushes the other two, and together the two women
make short work of the deaf men.  "You're good," Canary compliments the
other woman as she finishes binding the men with extra-strong rope.
        "Black Canary," Batwoman says as though in greeting, her eyes
narrowing behind her mask.
        Canary studies her for a moment.  The costume is familiar,
though different in the details, favoring black and red over the black
and yellow the Batman wears.  The way she moves, the way she fought...
"You've trained with Shiva," Canary says, her own own eyes narrowing.
        Batwoman hesitates.  "You can say that," she says, and then
Canary realizes who she is.
        Surprisingly, Shiva doesn't resist as Canary attacks, pinning
her and twisting an arm behind her back.  "What do you want, Shiva?"
Canary demands angrily.  "What did you do with the real Batwoman?"
        "The real..." Shiva trails off.  "And Oracle accuses me of
playing games."
        "You should let her go," Oracle's voice pipes up in Canary's
ears.
        She freezes, knowing an instant later that her shocked stillness
gave her captive a thousand ways to kill her, and that Shiva took
advantage of none of them.  Nerveless hands release their grip.  "You
can't be serious, Oracle," Canary says.
        Batwoman stands.  "I would think you would be thrilled."
        "If I thought for an instant that this wasn't some sort of...
twisted trick, I would be," Canary says.
        "So far, she's on the level," Oracle advises.
        "I don't believe it," Canary replies.  "I know her."
        "Believe me or not," Batwoman says, "but I believe there's a
drug lord still on the loose."  She smiles.  "And if you don't come with
me, who will be there to stop me from... revealing my true colors?"
        "I suppose you're right," Canary allows.  "Let's go."  But she
hesitates at the entry to the alleyway.  "Does... does Batman know that
the Lady Shiva is wearing his sign?"
        Batwoman and Oracle answer simultaneously, saying almost the
same thing.  "He hasn't come back to Gotham intending to put Batwoman
out of commission, so I assume not."
        It takes Canary almost a full minute to stop laughing.

***********************************************************************

        It wasn't unusual for fighters to seek out the Lady Shiva,
hoping to prove their abilities against the woman who many thought was
the greatest martial artist on Earth.  If any had defeated her, it would
have instantly made their own names famous in those circles.  Most of
them just died painfully.  A handful, the best, Shiva let live so that
they could improve and return to fight her again.
        It was unusual for criminals to to seek out the Batwoman.  Even
in the brief months she had been active, she had become known to be as
dangerous as the more famous Batman.  Unusual though it was, it had
happened with disturbing frequency lately, and it took all of Batwoman's
restraint to not return to Shiva's method of discouraging ill-considered
challengers.
        Batwoman knows why so many try now, though.  Even a former
member of the League of Assassins can't avoid knowing when an unusually
strange or large open contract was announced, and the call for Batwoman,
dead or alive, was both.  Odder still, none of the crime lords she has
annoyed recently seem to be behind it.
        Letting out a long-suffering sigh, Batwoman tosses aside the
still form of the latest low-level thug to have heard of the contract
and tried staging an ambush.  It makes her job easier, having the
criminals come her, but it is getting annoying.  She ignores the
scattered, unconscious men around her, knowing that Oracle has already
given the police an anonymous tip.
        She ponders letting the next ones escape, to carry back the
message that the Batwoman is too dangerous to take on, and then she
realizes she is being watched.  Whoever it is, he or she is no amateur
like these thugs.  She stands still for several moments, inviting
attack, but no assault comes.  Frowning, she relocates to the rooftops,
searching for the watcher.
        She recognizes him when she sees him.  "Nightwing."
        "Batwoman," the former Robin returns.  "We meet at last."
        Oracle had told her the man had returned to Gotham, but indeed
their paths had not crossed in the weeks since then.  "I assume this is
no social call.  Why are you here?"
        "I need a reason to speak with a pretty crime-fighter?" the man
offers, but Batwoman can tell that the jest is forced.  "I hear there's
a price on your head."
        "Tell me something I don't know."
        "You ever heard of Intergang?"
        "Yes."  Batwoman's eyes flash.  "They're behind it?"
        "That's what I hear," Nightwing says.  He grins.  "And I know
where to find one of their bases, so what are we waiting for?"
        A half-hour later, the two are on another rooftop, their work
done.  "You're good," Nightwing says.  "Maybe better than Batman."
        "Don't sound so surprised," Batwoman murmurs.  "'The Batwoman,
twice-named daughter of Cain,' huh?"
        "I think I know who they're actually after," Nightwing says, his
voice distant.
        She almost says a name, says "Batgirl," instead, then realizes
that she's still made a mistake.
        "You know who she is," Nightwing says, his voice now suddenly
dangerous.
        Batwoman thinks fast and answers without hesitation.  "I trained
under David Cain, long ago," she says.  "It's... once she beat Shiva,
everyone in those circles figured out that she was Cain's girl."  She's
almost proud that every word is truth.
        "Huh," Nightwing says, and Batwoman can read his acceptance of
her explanation in his body.  "I thought there was something familiar
about how you fought."  He pauses.  "I won't ask how one of Cain's
students decided to become the Batwoman, but if you ever need to talk
about it -"
        "Thank you," she answers and Batwoman can tell Nightwing knows
she means, "No."
        The man studies her for a moment, then smiles.  "She inspired
you," he concludes.  "Shamed you, maybe."
        Batwoman blinks.  "Perhaps," she says after a moment.
        "Partners?" Nightwing offers, and after another delay she takes
his hand.
        The next month is painful for Intergang, and at the end of it
their power in Gotham is broken but no one dies.
        Shiva is surprised by that.
.       Batwoman isn't.

***********************************************************************

        Inevitably, the Batman returns to Gotham City, and Batwoman does
her best to avoid him.  Nightwing can see through her excuses, though he
can only guess at the reasons.  "He trained with Cain, too," he says
once, when he gets close to the answer.  "He's not going to be mad about
that, Sandra."
        Once the man had given her his name, it had been hard to avoid
giving him one as well, so she gave him one she hadn't used in a long,
long time.  "If he wants to see me, Dick," she says, "he will."
        Nightwing grins.  "He would," he says, and then his smile turns
to a frown.  "I wonder why he doesn't," he says.  Then he leaves, and
Batwoman knows that he will talk to Oracle, and that he will not rest
until she has met Batman.
        He is sneakier than she expects, and they do meet one night in
an auxiliary cave, neither expecting the other.  He looks at her for a
long moment.  "Hello, Shiva," he says, no surprise in his voice.  "Or is
it Sandra now?"
        "Batwoman will do... Bruce," she answers.
        Batman nods.  "Why?"
        "Not a simple question, Batman."
        "We have time," he says, and he speaks the truth.
        Shiva remembers.  She remembers a young assassin, wept out of
harms way.  "Your life is a gift.  Use it better," her daughter had
said, and the assassin had listened.  Shiva hadn't.
        She remembers her daughter, dying in the snow, her words slurred
by pain.  "You finally understand me.  I win."  The one she spoke to had
understood.  So had Shiva, but Shiva had disagreed with her.
        She remembers her own words.  "She is the hero.  I am not.
Never have been."  Shiva had spoke the truth.
        She remembers her daughter's words, much earlier.  "You want to
die.  I see you, Shiva.  Searching... the world for your death."  A
death she would grant the next time they fought.
        "We're more alike," she says finally, "my daughter and I.  More
than she, or you... or I, would like to admit."
        "A death wish.  You granted hers, and brought her back."  He
pauses.  "She granted yours, and brought you back."
        "I would ask how you know, when even Oracle knows nothing of
what occurred there," Batwoman says, "but I know how you would answer."
        There is a hint of a smile on his face.  "I'm Batman."
        She nods.  "So, tell me why," she challenges.
        "You died.  Karma... was balanced."  He pauses.  "No, not
balanced."
        "No," she agrees, and perhaps there is some sadness in her
voice.
        "But you were changed.  A new life."  Batman looks at her.  "And
a new choice of how to spend it."
        "I'm not seeking redemption," she says.  "I'm seeking -"
        "A purpose."  She nods at Batman's words.  "You found the death
you were looking for."
        "Yes."  Batwoman hesitates.  "I wandered.  I sought...
understanding.  Of her."
        "To understand, become."
        "Yes."  She waits for him to speak.  He doesn't, so she does.
"And so... Batwoman."
        "And what have you understood?" Batman asks.
        "I understand... that I do not understand," she admits.  "I keep
searching."
        "Good enough," Batman says.
        "Aren't you worried of what will happen when I do find
understanding?" she asks.
        "I spoke with Cain, once."  He said.  His voice changes as he
quotes.  "Why do you think she puts on your costume and risks her life
for strangers?  Altruism?  Guilt, my friend.  Only guilt can drive you
like that."
        "The Lady Shiva has no guilt."
        "True."  Batman smiles.  "But... when Batwoman finds
understanding..."  He trails off, then turns away.  His voice changes
again, deepens.  Perhaps it had been Bruce Wayne she was talking with,
and only now does the Batman speak.  "Just remember... on those streets,
you are me."
        "No one dies," Batwoman agrees.

***********************************************************************

        New York City is new to Batwoman, but not to Shiva.  She wishes
she wasn't certain why she'd chosen to follow Nightwing here from
Gotham, but she has never been one for self-delusion.  Batman makes her
uncomfortable now, and she is running away.  It isn't something she
likes.  Shiva never ran away.
        Fortunately, Nightwing doesn't press her for reasons.  Perhaps
it is because he is just as uncomfortable working with his mentor as she
is.  Perhaps he assumes she followed him out of some unspoken
attraction.  It doesn't matter to Batwoman.  Let him believe what he
wants.
        The apartment Shiva kept for her visits to New York has an
excellent view of the waterfront.  Even if it hadn't, it would have been
hard to avoid noticing the commotion when an oddly constructed mockery
appears on the site of the former Titans Tower.  That night, she goes to
Nightwing instead of heading on her usual patrol.
        "Let's go," she says, knowing she doesn't need to explain.
        "I'm not certain that's a good idea," Nightwing says.  "A tower
like that... that's Titans business."
        "I see," Batwoman replies.  "It is a challenge to them, and you
wish to respect that."
        "It's not... that's not all," Nightwing says.  "Anyone who is
planning to take on the Titans is likely going to be more than the two
of us can handle alone."
        Batwoman snorts.  "You underestimate me.  And yourself."
        "You underestimate the Titans," Nightwing responds seriously,
and after a moment Batwoman nods.
        "What, then?"
        "I call up some friends," Nightwing says.  "The Titans.  And my
Titans."  He grins weakly.  "With that choice of location, the challenge
could be ours as well."
        "And me?"
        "I won't... I can't tell you not to help, but I'm going to ask,"
he says.  "I know you're good, but... there's a difference between the
sort of stuff we've been doing and the sort of people who would call out
the Titans."  He looks away.  "I don't want you to get hurt. Sandra."
        "I won't," Batwoman says, letting quiet confidence fill her
voice.  "I... I am not inexperienced with this sort of thing, either."
        "That so?" Nightwing asks, then he sighs.  "I said I wouldn't
tell you not the help, so I won't.  Just be careful."
        "I'm always careful," Batwoman says, and she turns to leave.
        "Where are you going?"
        "You call your friends."  Batwoman smiles.  "I'll do some
recon."
        "Don't start any fights you can't win," Nightwing says.
        Batwoman pauses.  "I won't," she says, and she is gone.
        The false Titans Tower has no defenses of note, and Batwoman is
a shadow as she moves from room to room.  There are a few young,
costumed people, but none she recognizes.  She makes note of their faces
and costumes, though, knowing that if Nightwing doesn't Oracle will.
She is almost through with her search when she hears a familiar voice.
        "- want Robin."  Batwoman freezes for a moment too long, then
vanishes.
        Two people round the corner.  Batgirl.  And Deathstroke the
Terminator.  "Inertia will bring them soon enough," he says.  "And what
of your mission?"
        "Risk and I took care of it."  She is... wrong.  Every too-
fluent word.  More importantly, every motion rings false.  None of it is
hers.  But the voice... the voice is.
        "She is dead?"
        "Of course," Batgirl says, sounding offended, "and the Titans
already secure.  I finish my missions."
        Deathstroke chuckles.  "And what of the Kryptonian, my dear?"
        "If you hadn't called me here for this, Slade," Batgirl says,
"she would already be dead."  It can't be her.
        There is a sound.  "Ah," Deathstroke says.  "That would be
Inertia, right on time."
        Batgirl holds up a hand.  "Wait."  For just a moment, something
of her shines through the falsity of her every breath.  "Someone
watches."  She pauses, her hidden eyes probing for Batwoman's hiding
place.  Batwoman is gone, but not fast enough to avoid hearing her hiss
of "A bat."
        She finds Nightwing where she left him.  "It's Deathstroke," she
says.
        "The Terminator?"  Nightwing curses.
        "Slade Wilson."  Batwoman hesitates.  "From the sound of things,
he intends to capture the Titans.  Some of them he already -"
        "All of them," Nightwing says.  "No one's responding at the real
Titans Tower."
        "And... Batgirl is with him," Batwoman adds.
        "A prisoner?"
        "No.  An ally."
        "What?"  Nightwing shakes his head.  "She wouldn't... it must be
someone else in costume."
        "It's her, but something's... wrong with her," Batwoman says.
        "How would you know?"
        "I... just a feeling," Batwoman says weakly.  How can she
explain?  "What now?"
        "We wait for -"
        "Already here," a voice says, and a man in a red costume
appears.  Another man with green skin jumps out of his arms.
        "You said you wanted me here fast, Nightwing," the green man
says, "and they don't come any faster than the Flash express."  He
points to the distant tower.  "So what are we doing about it?"
        "And who's she?" Flash says.
        "Batwoman," she answers.
        "My parter," Nightwing says.  He curses.  "We can't just go
blundering in there.  It's Deathstroke, Gar, and he already has the
Titans."
        "Not all the Titans," the green man says.  "Slade has some
explaining to do."
        There is a burst of darkness, and several figures emerge.
"Good," a pale woman says, "you're together."
        "Raven?  Vic?  Duela?"  Nightwing asks, and the explanations
take almost a minute.  Batwoman helps the mechanical man reattach his
limbs.
        "All right then," Nightwing says.  "Let's do this."  He glances
at Batwoman.  "You're not staying behind, I assume."
        "Of course not," she answers.
        "Then I guess that makes you an honorary Titan," Cyborg says,
flexing his arm to test it.  "Let's do this."
        "Let's," Nightwing agrees, and darkness consumes them all.

***********************************************************************

        The next evening, Shiva breaks into the Justice League's new
headquarters.  In the aftermath of the battle, Batgirl had been taken
there.  Too dangerous to be left in an ordinary hospital, but no one
wanted to take her to the places they sent most dangerous prisoners.
Not until they were certain of her state of mind, at least.
        At the Cave, after the others had left, Batman had warned her
that Batgirl was not being allowed visitors yet.  The note on a computer
screen, reminding him that he was responsible for monitoring
headquarters security that evening, though, had been as good as an
invitation.
        And so she has come.  Not as Batwoman, but as Shiva.  As a
mother.  Not a role she had much experience playing.  As expected, the
alarms and security cameras deactivate themselves ahead of her.  It is
surprising, how much Batman is trusting her.
        When she finally arrives at her daughter's bed, she stares down
silently at her still form for several minutes.  After the battle, Robin
had spoke to her, told her of his previous battle with Batgirl, told her
of Slade Wilson's serum, of Ravager, of his own guilt.  She hadn't been
certain why he was pouring his heart out to a woman he didn't know, but
then he'd looked at her... and she had realized that he knew.
        Tim Drake is more dangerous than he appears, she thinks, and
then her attention almost guiltily returns to her daughter.
"Cassandra," she says, and the young woman stirs.
        Her eyes flicker open, and she looks up at her visitor.
"Mother," she says weakly.  One her hands raises slightly.
        Shiva grasps it.  She doesn't know what to say.  What can she
say?  What words could help her daughter now?  What comfort can she, a
woman who only entered her life to try and kill or be killed by her,
give?  Words come and Shiva opens her mouth to speak.
        Cassandra steals the words, saying them first.  "You were
right," she says, and she turns away, her hand dropping out of Shiva's
hold.
        Shiva shakes with rage.  "Wilson," she snarls, and she turns
away, leaving without another word, cameras and alarms reactivating in
her wake.
        When she returns to her hotel room, she disables the smoke
alarm, then burns the Batwoman costume.  The ashes she will send to
Batman, and he will understand.
        Batwoman is a hero, and heroes don't kill.
        The Lady Shiva is no hero, and for the first time in almost a
year she is glad of that fact.

-- 
           Aaron Nowack
"Never let reality get in the way of a good hypothesis."
http://www.mimiru.net/

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'